function fnValidateLevelTitle() {
	var himsValidator = [new hims_ctl_val("ctl00_CP_LedgerSearchDropDownList", "Ledger", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_LedgerGroupSearchDropDownList", "Ledger Group", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}